Bug 988639 - [abrt] xfce4-session-4.10.1-1.fc19: sn_xcb_display_new: Process /usr/bin/xfce4-session was killed by signal 11 (SIGSEGV)
[abrt] xfce4-session-4.10.1-1.fc19: sn_xcb_display_new: Process /usr/bin/xfce...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-session (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:0ac4ee963ad36ec7a88e78f2598...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 23:26 EDT by Fidel Leon
Modified: 2015-02-17 11:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:22:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.49 KB, text/plain)
2013-07-25 23:26 EDT, Fidel Leon
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-25 23:26 EDT, Fidel Leon
no flags Details
File: core_backtrace (1.46 KB, text/plain)
2013-07-25 23:26 EDT, Fidel Leon
no flags Details
File: dso_list (7.11 KB, text/plain)
2013-07-25 23:26 EDT, Fidel Leon
no flags Details
File: environ (2.42 KB, text/plain)
2013-07-25 23:26 EDT, Fidel Leon
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-25 23:26 EDT, Fidel Leon
no flags Details
File: maps (33.51 KB, text/plain)
2013-07-25 23:26 EDT, Fidel Leon
no flags Details
File: open_fds (802 bytes, text/plain)
2013-07-25 23:26 EDT, Fidel Leon
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-07-25 23:26 EDT, Fidel Leon
no flags Details
File: var_log_messages (340 bytes, text/plain)
2013-07-25 23:26 EDT, Fidel Leon
no flags Details

  None (edit)
Description Fidel Leon 2013-07-25 23:26:15 EDT
Version-Release number of selected component:
xfce4-session-4.10.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        xfce4-session
crash_function: sn_xcb_display_new
executable:     /usr/bin/xfce4-session
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: xfce4-session-Message: ssh-agent is already running; starting gpg-agent without ssh support

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 sn_xcb_display_new at sn-common.c:149
 #1 sn_display_new at sn-common.c:77
 #2 wnck_screen_construct at screen.c:594
 #3 wnck_screen_get at screen.c:650
 #4 xfsm_manager_restore_active_workspace at xfsm-manager.c:340
 #5 xfsm_manager_signal_startup_done at xfsm-manager.c:804
 #6 xfsm_startup_child_watch at xfsm-startup.c:1055
 #7 g_child_watch_dispatch at gmain.c:5002
 #12 gtk_main at gtkmain.c:1257

Potential duplicate: bug 850568
Comment 1 Fidel Leon 2013-07-25 23:26:20 EDT
Created attachment 778641 [details]
File: backtrace
Comment 2 Fidel Leon 2013-07-25 23:26:23 EDT
Created attachment 778642 [details]
File: cgroup
Comment 3 Fidel Leon 2013-07-25 23:26:27 EDT
Created attachment 778643 [details]
File: core_backtrace
Comment 4 Fidel Leon 2013-07-25 23:26:31 EDT
Created attachment 778644 [details]
File: dso_list
Comment 5 Fidel Leon 2013-07-25 23:26:39 EDT
Created attachment 778645 [details]
File: environ
Comment 6 Fidel Leon 2013-07-25 23:26:43 EDT
Created attachment 778646 [details]
File: limits
Comment 7 Fidel Leon 2013-07-25 23:26:47 EDT
Created attachment 778647 [details]
File: maps
Comment 8 Fidel Leon 2013-07-25 23:26:50 EDT
Created attachment 778648 [details]
File: open_fds
Comment 9 Fidel Leon 2013-07-25 23:26:53 EDT
Created attachment 778649 [details]
File: proc_pid_status
Comment 10 Fidel Leon 2013-07-25 23:26:57 EDT
Created attachment 778650 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:06:23 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:22:05 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.